Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Mar 2020 03:20:50 -0400

Chat transcript

	

	David Tue, 03/24/20 11:12:56 am Asia/Dubai
	
		Hello, would you like to talk about our services?

	Visitor 11:12:56 am
	
		hi

	David 11:13:27 am
	
		How can I help you today?

	Visitor 11:13:47 am
	
		i am looking 1U rack space
	
		i wand to know costing part

	David 11:14:17 am
	
		Please allow me a moment to check this for you.
	
		Alright! Do you need any additional IPv4 address or Firewall/Load balancer?

	Visitor 11:15:06 am
	
		how many ip i am going to get alog with

	David 11:15:53 am
	
		Can I have one of our expert sales executive get in touch with you regarding this?

	Visitor 11:16:10 am
	
		no issue

	David 11:16:45 am
	
		May I have following details please:-

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method

	Visitor 11:17:16 am
	
		+971506316223
	
		prideholding
	
		1U
	
		2AM
	
		minimal IP
	
		sakype husnidxb1
	
		whatsapp +971506316223

	David 11:18:10 am
	
		Could you provide me your full name  and your mail address as well please?

	Visitor 11:18:19 am
	
		husni thnadu
	
		[email-masked]

	David 11:18:40 am
	
		Thank you Husni, One of our sales executive will get in touch with you shortly.
	
		Is there anything else Husni, I can help you with?

	Visitor 11:18:55 am
	
		okay

	David 11:19:16 am
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care Husni :)

	System 11:19:31 am
	
		David archived the chat

	6m 35s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com